[DM-{FA2K}-Home_Sweet_Home UTUIDataProvider_MapInfo]
MapName=DM-{FA2K}-Home_Sweet_Home
FriendlyName={FA2K}-Home_Sweet_Home
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
